=== debian/control ===
Source: libfile-path-tiny-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Alessandro Ghedini <al3xbio@gmail.com>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libtest-pod-perl,
 libtest-pod-coverage-perl
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-perl/packages/libfile-path-tiny-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libfile-path-tiny-perl.git
Homepage: http://search.cpan.org/dist/File-Path-Tiny/

Package: libfile-path-tiny-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Perl module that provides recursive versions of mkdir() and rmdir()
 The goal of File::Path::Tiny is simply to provide recursive versions of mkdir()
 and rmdir() with as little code and overhead as possible.
 .
 File::Path::Tiny is in no way meant to derogate File::Path and is in no way
 an endorsement to go out and replace all use of File::Path with
 File::Path::Tiny.
