## libfile-path-tiny-perl 0.2

=== debian/changelog ===
libfile-path-tiny-perl (0.2-1) unstable; urgency=low

  * New upstream release
  * Update debian/copyright format as in Debian Policy 3.9.3
  * Bump Standards-Version to 3.9.3

 -- Alessandro Ghedini <al3xbio@gmail.com>  Fri, 16 Mar 2012 19:18:01 +0100
