=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends-Indep: perl,
  libtest-pod-perl,
  libtest-pod-coverage-perl
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libfile-path-tiny-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libfile-path-tiny-perl.git
 Homepage: http://search.cpan.org/dist/File-Path-Tiny/
