## libfile-path-tiny-perl 0.3

=== debian/changelog ===
libfile-path-tiny-perl (0.3-1) unstable; urgency=low

  * New upstream release
  * Email change: Alessandro Ghedini -> ghedo@debian.org

 -- Alessandro Ghedini <ghedo@debian.org>  Tue, 10 Apr 2012 23:16:03 +0200
