=== debian/watch ===
version=3
http://search.cpan.org/dist/File-Path-Tiny/   .*/File-Path-Tiny-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
