## libfile-path-tiny-perl 0.5

=== debian/changelog ===
libfile-path-tiny-perl (0.5-1) unstable; urgency=low

  * New upstream release

 -- Alessandro Ghedini <ghedo@debian.org>  Fri, 07 Sep 2012 13:08:40 +0200
