## libfile-path-tiny-perl 0.7

=== debian/changelog ===
libfile-path-tiny-perl (0.7-1) unstable; urgency=low

  * Team upload

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Nuno Carvalho ]
  * New upstream release
  * d/control:
    + update standards version
    + remove libtest-pod* from D-B-I, tests are not executed
    + shorten single line synopsis

 -- Nuno Carvalho <smash@cpan.org>  Thu, 26 Sep 2013 02:57:23 +0100
