=== debian/control ===
Source: libfile-path-tiny-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Alessandro Ghedini <ghedo@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libfile-path-tiny-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libfile-path-tiny-perl.git
Homepage: https://metacpan.org/release/File-Path-Tiny/

Package: libfile-path-tiny-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: recursive version of mkdir() and rmdir()
 The goal of File::Path::Tiny is simply to provide recursive versions of mkdir()
 and rmdir() with as little code and overhead as possible.
 .
 File::Path::Tiny is in no way meant to derogate File::Path and is in no way
 an endorsement to go out and replace all use of File::Path with
 File::Path::Tiny.
