=== debian/watch ===
version=3
https://metacpan.org/release/File-Path-Tiny/   .*/File-Path-Tiny-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
