## libfile-path-tiny-perl 0.8

=== debian/changelog ===
libfile-path-tiny-perl (0.8-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Lucas Kanashiro ]
  * Add debian/upstream/metadata
  * Import upstream version 0.8
  * Bump debhelper compatibility level to 9
  * Declare compliance with Debian policy 3.9.7

  [ gregor herrmann ]
  * Mark package as autopkgtest-able.

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Thu, 11 Feb 2016 10:59:55 -0200
