=== debian/control ===
--- 
+++ 
@@ -3,12 +3,13 @@
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Alessandro Ghedini <ghedo@debian.org>
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.4
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libfile-path-tiny-perl.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libfile-path-tiny-perl.git
-Homepage: https://metacpan.org/release/File-Path-Tiny/
+Standards-Version: 3.9.7
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libfile-path-tiny-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libfile-path-tiny-perl.git
+Homepage: https://metacpan.org/release/File-Path-Tiny
+Testsuite: autopkgtest-pkg-perl
 
 Package: libfile-path-tiny-perl
 Architecture: all
