=== debian/control ===
Source: libfile-path-tiny-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: perl,
                     libtest-exception-perl
Standards-Version: 4.1.3
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libfile-path-tiny-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libfile-path-tiny-perl.git
Homepage: https://metacpan.org/release/File-Path-Tiny

Package: libfile-path-tiny-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: recursive version of mkdir() and rmdir()
 The goal of File::Path::Tiny is simply to provide recursive versions of mkdir()
 and rmdir() with as little code and overhead as possible.
 .
 File::Path::Tiny is in no way meant to derogate File::Path and is in no way
 an endorsement to go out and replace all use of File::Path with
 File::Path::Tiny.
