=== debian/control ===
--- 
+++ 
@@ -4,13 +4,14 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
-Build-Depends-Indep: perl,
-                     libtest-exception-perl
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libfile-path-tiny-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libfile-path-tiny-perl.git
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libtest-exception-perl <!nocheck>,
+                     perl
+Standards-Version: 4.5.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfile-path-tiny-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfile-path-tiny-perl.git
 Homepage: https://metacpan.org/release/File-Path-Tiny
+Rules-Requires-Root: no
 
 Package: libfile-path-tiny-perl
 Architecture: all
