=== debian/watch ===
version=4
https://metacpan.org/release/File-Path-Tiny   .*/File-Path-Tiny-v?@ANY_VERSION@@ARCHIVE_EXT@$
